{% extends 'base.html' %}
{% block title %}Erreur 500{% endblock %}
{% block content %}
<h1><i class="fas fa-info-circle"></i> Erreur 500</h1>
<div class="columns callout">
	<h2>Erreur de serveur</h2>
    <p style="font-size: 0.8em;">{{ exception }} </a>
</div>
{% endblock %}
